Bug 231624 - Reference documentation project primer in "Submitting Documentation" guide, small rewordings
Summary: Reference documentation project primer in "Submitting Documentation" guide, s...
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Website (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-doc mailing list
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2018-09-23 11:18 UTC by Andreas Sommer
Modified: 2019-12-17 20:24 UTC (History)
1 user (show)

See Also:


Attachments
doc patch (2.46 KB, text/plain)
2018-09-23 11:18 UTC, Andreas Sommer
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sommer 2018-09-23 11:18:46 UTC
Created attachment 197393 [details]
doc patch

First-time doc submission, containing:
- The "Submitting Documentation" guide is directly available on https://www.freebsd.org/docproj/ and now links to the full primer on how to work on documentation
- Small rewording

igor seems fine with my changes, but not with all the rest of the document. Not sure if anyone takes care to fix those warnings or whether they should be fixed when stumbling over them?!
Comment 1 commit-hook freebsd_committer 2019-12-15 17:58:40 UTC
A commit references this bug:

Author: carlavilla
Date: Sun Dec 15 17:58:38 UTC 2019
New revision: 53699
URL: https://svnweb.freebsd.org/changeset/doc/53699

Log:
  Reference documentation project primer in "Submitting Documentation"
  guide, small rewordings

  PR:		231624
  Submitted by:	andreas.sommer87@googlemail.com
  Approved by:	bcr@
  Differential Revision:	https://reviews.freebsd.org/D22769

Changes:
  head/en_US.ISO8859-1/htdocs/docproj/submitting.xml
  head/en_US.ISO8859-1/htdocs/docproj/who.xml
Comment 2 Sergio Carlavilla Delgado freebsd_committer 2019-12-17 20:24:06 UTC
Fixed! Thanks.